clusterName: teleport.kr.datasaker.io

auth:
  teleportConfig:
    teleport:
      log:
        output: stderr
        severity: INFO

    auth_service:
      enabled: true
      web_idle_timeout: 1h
      authentication:
        locking_mode: best_effort
  persistence:
    storageClassName: openebs-hostpath

proxy:
  teleportConfig:
    teleport:
      log:
        output: stderr
        severity: INFO

podSecurityPolicy:
  enabled: false

resources:
  requests:
    cpu: "1"
    memory: "1Gi"